<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2006 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">

	<windowclass name="charsheet_noteitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>

			<textlistitemvalue name="name">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>10</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-10</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
				</anchored>
			</textlistitemvalue>

		</sheetdata>
	</windowclass>

	<windowclass name="charsheet_notes">
		<datasource name="charsheet" />
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<nodelete />
		<sheetdata>

			<!-- Notes1 -->
			<genericcontrol name="frame1">
				<bounds>20,25,470,280</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			
			<windowlist name="notes1list">
				<anchored>
					<to>frame1</to>
					<position>over</position>
					<offset>-5,-5</offset>
					<top>
						<parent>frame1</parent>
						<offset>10</offset>
					</top>
				</anchored>
				<datasource>.notes1list</datasource>
				<class>charsheet_noteitem</class>
				<allowcreate />
				<allowdelete />
			</windowlist>
			<scrollercontrol>
				<anchored>
					<to>notes1list</to>
					<position>insidebottomright</position>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>notes1list</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>

			<genericcontrol name="frame2">
				<bounds>20,313,470,280</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>
			<stringcontrol>
				<anchored>
					<to>frame2</to>
					<position>insidetop</position>
					<offset>0,-12</offset>
				</anchored>
				<center />
				<font>sheetlabel</font>
				<static>Clic droit pour créer une note</static>
			</stringcontrol>

			<windowlist name="notes2list">
				<anchored>
					<to>frame2</to>
					<position>over</position>
					<offset>-5,-5</offset>
					<top>
						<parent>frame2</parent>
						<offset>10</offset>
					</top>
				</anchored>
				<datasource>.notes2list</datasource>
				<class>charsheet_noteitem</class>
				<allowcreate />
				<allowdelete />
			</windowlist>
			<scrollercontrol>
				<anchored>
					<to>notes2list</to>
					<position>insidebottomright</position>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>notes2list</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>

		</sheetdata>
	</windowclass>


<!--	<windowclass name="charsheet_notes">
		<datasource name="charsheet" />
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<nodelete />
		<sheetdata> -->

			<!-- Notes2 -->
<!--			<genericcontrol name="frame2">
				<bounds>20,313,470,280</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			
			<windowlist name="notes2list">
				<anchored>
					<to>frame2</to>
					<position>over</position>
					<offset>-5,-5</offset>
					<top>
						<parent>frame2</parent>
						<offset>10</offset>
					</top>
				</anchored>
				<datasource>.notes2list</datasource>
				<class>charsheet_noteitem</class>
				<allowcreate />
				<allowdelete />
			</windowlist>
			<scrollercontrol>
				<anchored>
					<to>notes2list</to>
					<position>insidebottomright</position>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>notes2list</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>
		</sheetdata>
	</windowclass> -->

<!--	<windowclass name="charsheet_notes">
		<datasource name="charsheet" />
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<nodelete />
		<sheetdata>

			<genericcontrol name="frame1">
				<bounds>20,25,470,280</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			<stringfield name="notes1">
				<anchored>
					<left>
						<parent>frame1</parent>
						<anchor>left</anchor>
						<offset>0</offset>
					</left>
					<right>
						<parent>frame1</parent>
						<anchor>right</anchor>
						<offset>0</offset>
					</right>
					<top>
						<parent>frame1</parent>
						<anchor>top</anchor>
						<offset>0</offset>
					</top>
					<bottom>
						<parent>frame1</parent>
						<anchor>bottom</anchor>
						<offset>0</offset>
					</bottom>
				</anchored>
				<font>sheettextsmall</font>
				<multilinespacing>15</multilinespacing>
				<frame>
					<name>modifier</name>
					<offset>6,5,6,5</offset>
				</frame>
			</stringfield>

			<genericcontrol name="frame2">
				<bounds>20,313,470,280</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			<stringfield name="notes2">
				<anchored>
					<left>
						<parent>frame2</parent>
						<anchor>left</anchor>
						<offset>0</offset>
					</left>
					<right>
						<parent>frame2</parent>
						<anchor>right</anchor>
						<offset>0</offset>
					</right>
					<top>
						<parent>frame2</parent>
						<anchor>top</anchor>
						<offset>0</offset>
					</top>
					<bottom>
						<parent>frame2</parent>
						<anchor>bottom</anchor>
						<offset>0</offset>
					</bottom>
				</anchored>
				<font>sheettextsmall</font>
				<multilinespacing>15</multilinespacing>
				<frame>
					<name>modifier</name>
					<offset>6,5,6,5</offset>
				</frame>
			</stringfield>

		</sheetdata>
	</windowclass> -->

</root>
